RubyGems Navigation menu

poltergeist 1.18.1

Poltergeist is a driver for Capybara that allows you to run your tests on a headless WebKit browser, provided by PhantomJS.

版本列表:

  1. 1.18.1 - May 24, 2018 (57.5 KB)
  2. 1.18.0 - May 01, 2018 (57.0 KB)
  3. 1.17.0 - December 12, 2017 (55.5 KB)
  4. 1.16.0 - August 07, 2017 (54.0 KB)
  5. 1.15.0 - May 01, 2017 (54.0 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (3):

  • capybara < 4, >= 2.1
  • cliver ~> 0.3.1
  • websocket-driver >= 0.2.0
  • Development 依赖关系 (11):

    所有者:

    作者:

    • Jon Leighton

    SHA 256 checksum:

    25a9d7140e697794fd376d6fea89e6f3ec1706c0f901cab4d1b0ea7bd2058846

    下载总次数 27,069,721

    这个版本 5,415,245

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: